package com.hzjt.util;

import lombok.Getter;

/**
 * 通用序列枚举类
 * @author  cp
 */
@Getter
public enum RedisEnum {
    /**
     * 支队心跳
     */
    DETACHMENT_HEART_BEATS("gs:traff:detachment:heartbeats"),
    /**
     * FTP List
     */
    FTPLIST("gs:traff:global:cache:ftplist"),
	/**
     * ftp index
     */
    FTPLIST_INDEX("gs:traff:global:cache:ftplistindex");

	private String value;

	RedisEnum(String value){
		this.value =value;
	}
}
